.switchboard {
  background-color: #F60C0C;
}
#switchboardid {
  float: left;
  margin: 0 0 0 20%;
  height: 400px;
  width: 400px;
}
.switchclass {
  background-color:#DDEB25;
}
#switchbutton {
  margin: 40%;
  padding: 4%;
}
#onid {
  margin: 10%;
}
#checkboxid {
  margin: 0 0 0 30%;
}
.maindiv {
  float: right;
  margin: 0 30% 0 0;
  color: #FFFFFF;
  height: 20px;
  width: 200px;
}
.rowodd {
  background-color: #474343;
  margin: 1%;
}
.roweven {
  background-color: #000000;
  margin: 1%;
}